{
  "strategy_name": "GodStraJD3_7_5_10",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.026,
      "trailing_stop_positive_offset": 0.077,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_0_distance": 0.01,
      "buy_0_percent20": 0.1,
      "buy_1_bb_lower_5": 0.52,
      "buy_1_pente_sma10": 0.25,
      "buy_1_pente_sma20": 0.38,
      "buy_1_percent_5m_num": -0.04,
      "buy_2_bb_lower_5": 0.56,
      "buy_2_distance": 0.1,
      "buy_2_pente_sma10": 0.55,
      "buy_2_pente_sma20": 0.25,
      "buy_2_percent20": 0.04,
      "buy_2_percent_5m_num": -0.07,
      "buy_3_bb_lower_5": 0.6,
      "buy_3_distance": -0.01,
      "buy_3_pente_sma10": 0.32,
      "buy_3_pente_sma20": 0.5,
      "buy_3_percent20": 0.09,
      "buy_3_percent_5m_num": -0.04,
      "buy_4_day_week_percent": 0.0,
      "buy_4_pente_sma10": 0.56,
      "buy_4_pente_sma20": 0.13,
      "buy_day_week": "percent3_1d",
      "buy_decalage0": 7,
      "buy_decalage2": 8,
      "buy_decalage3": 8,
      "buy_decalage_deb_0": 3,
      "buy_decalage_deb_2": 0,
      "buy_decalage_deb_3": 0,
      "buy_min_horizon": 83,
      "buy_real_num0": 1.63,
      "buy_real_num1": 0.42,
      "buy_real_num2": 0.38
    },
    "sell": {
      "sell_RSI": 89,
      "sell_RSI2": 78,
      "sell_RSI2_percent": 0.001,
      "sell_candels": 4,
      "sell_percent": 0.02,
      "sell_percent3": 0.014,
      "sell_profit_no_change": 0.02,
      "sell_profit_percent10": 0.0013,
      "sell_too_old_day": 7,
      "sell_too_old_percent": 0.019
    },
    "protection": {
      "lookback": 133,
      "protection_max_allowed_dd": 0.71,
      "protection_stop": 61,
      "protection_stoploss_stop": 50,
      "trade_limit": 9
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-03-29 07:11:59.278799+00:00"
}
